gromox-edb2mt(8)

Name
gromox-edb2mt — Utility for analysis of Exchange .edb files

Synopsis
gromox-edb2mt -l mdb01.edb

gromox-edb2mt [-pt] mdb01.edb -x mbid

Description
gromox-edb2mt reads one mailbox from an Exchange .edb file, and dumps the structure to stderr with -t/-p.

edb2mt is not currently suitable for import of mailbox data, see also <https://github.com/libyal/libesedb/issues/68>.

Options

-l  Show the mailbox table from the .edb file.

-p  Show properties in detail (enhances -t).

-t  Show a diagnostic tree view of the source data as it is being read.

-x mbid
    Extract the given mailbox from the .edb file.

--loglevel n Maximum verbosity of general logging (not connected
    to -p, -t or -v). 1=crit, 2=error, 3=warn, 4=notice, 5=info, 6=debug.
    Default: 4 (notice)

Obtaining edb files
On the Exchange server, stop the service known as "Microsoft Exchange Information Store" (as reported in services.msc) or "Microsoft.Exchange.Store.exe" (as reported in Task Manager). This will release file locks on edb files so that they can be copied elsewhere.

See also
gromox(7), gromox-import(8)